Subject: R: Q2

From: "Elena Fioravanzo" <[email-masked]>
Date: Thu, 20 Dec 2001 16:18:59 +0100

I know a program for LINUX called Q2 written at the university of Perugia
(group of Sergio Clementi and Gabriele Cruciani, Laboratory for
chemometrics, Chemistry department).
Maybe you can find it at the University web site, the adress will be
something like www.unipg.it
I hope this will help you

Elena

------------------------------------------------------
dott. Elena Fioravanzo - Consultant
S.IN - Soluzioni Informatiche S.a.s.
Via Salvemini 9
I-36100 Vicenza
Italy - Europe

Voice ++39 0444 240341
Mobile ++39 347 4054991
Fax ++39 0444 533954
E-mail [email-masked]
Web http://www.s-in.it/

-----Messaggio originale-----
Da: Computational Chemistry List [mailto:[email-masked]]Per
conto di Christoph Nimptsch
Inviato: lunedì 17 dicembre 2001 16.14
A: [email-masked]
Oggetto: CCL:Q2

Dear CCLers,

recently I was looking for a free program for linux that can do PLS and PCA
analysis and I found Q2.

Apparently, the links were broken and I was unable to find a source for it.

Do anyone know what happened to Q2 and where to download it?

Thanks,

Christoph Nimptsch

------------------------------------------
Christoph Nimptsch
Apotheker
Pharmazeutisches Institut
Arbeitskreis Prof. Kovar
Universität Tübingen
Auf der Morgenstelle 8
D-72076 Tuebingen
Tel.: 07071/2978794
mailto:[email-masked]
------------------------------------------

-= This is automatically added to each message by mailing script =-
[email-masked] -- To Everybody  | [email-masked] -- To Admins
[email-masked] -- HELP CHEMISTRY or HELP SEARCH
[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]